Bug 12994 - Batch modifications for records - preview marc
Summary: Batch modifications for records - preview marc
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 11395 12755
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-25 10:12 UTC by Jonathan Druart
Modified: 2015-12-03 22:00 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2014-09-25 10:12:46 UTC
Bug 12755 introduced a nicer dialog box to display the marc preview.
Comment 1 Jonathan Druart 2014-09-25 10:13:25 UTC
Will be done when bug 11395 will be pushed.
Comment 2 Jonathan Druart 2015-02-20 10:20:26 UTC
Typo, it was bug 11395.
Comment 3 Jonathan Druart 2015-02-20 10:20:55 UTC
This is done in bug 11395.